CVE-2017-17431

2017-12-05T21:29:00
ID CVE-2017-17431
Type cve
Reporter cve@mitre.org
Modified 2017-12-21T21:12:00

Description

GeniXCMS 1.1.5 has XSS via the from, id, lang, menuid, mod, q, status, term, to, or token parameter. NOTE: this might overlap CVE-2017-14761, CVE-2017-14762, or CVE-2017-14765.